/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/

i.platypi {font-family: 'platypi'; font-size: inherit;}
i.platypi.lt {font-weight: 300;}
i.platypi.b {font-weight: 600;}
b, strong {font-weight: 700;}

#brxe-today ul { list-style-type: none;}
#brxe-branch span {font-size: 50px;}

/* sovrascrivere qualsiasi snap residuo */
/*html, body {
  scroll-snap-type: none !important;
}
.panel {
  scroll-snap-align: none !important;
}
 */

